<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ellen's Chicken Cacciatore</title>
  </head>
  <body>
    <h1>Ellen's Chicken Cacciatore</h1>
    <img
      src="https://imagesvc.meredithcorp.io/v3/mm/image?url=https%3A%2F%2Fimages.media-allrecipes.com%2Fuserphotos%2F822122.jpg"
      alt="Ellen's Chicken Cacciatore"
    />
    <h2>Description</h2>
    <p>
      There's no need to go out for an Italian dinner (and fight the crowds) to
      ring in the New Year when you can make this tender chicken cacciatore at
      home. Pair with a side of crusty bread and a Caesar salad to round out the
      meal.
    </p>
    <h2>Ingredients</h2>
    <ul>
      <li>2 tablespoons olive oil</li>
      <li>6 boneless, skinless chicken thighs - fat trimmed</li>
      <li>1 onion, chopped</li>
      <li>1 (8 ounce) package sliced fresh mushrooms</li>
      <li>2 cloves garlic, minced</li>
      <li>1 (28 ounce) can diced tomatoes with juice</li>
      <li>1 cup dry white wine</li>
      <li>½ cup orange juice</li>
      <li>2 tablespoons dried rosemary, or to taste</li>
      <li>salt and ground black pepper to taste</li>
    </ul>
    <h2>Directions</h2>
    <ol>
      <li>
        Heat olive oil in a skillet over medium heat, and brown the chicken
        thighs in the hot oil, about 5 minutes per side. Set the chicken aside.
      </li>
      <li>
        In the same skillet, cook and stir the onion and mushrooms until the
        mushrooms have softened, about 10 minutes. Mix in the garlic, and cook
        until fragrant, 1 to 2 more minutes.
      </li>
      <li>
        Pour in the tomatoes with their juice, white wine, orange juice,
        rosemary, salt, and black pepper, and stir until thoroughly combined.
      </li>
      <li>
        Stir in the chicken pieces and any accumulated juices, cover the
        skillet, and bring to a boil. Reduce heat to medium-low, and simmer
        until the chicken is tender and no longer pink inside, 30 to 40 minutes.
      </li>
    </ol>
  </body>
</html>
